<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for calendar in calendars package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  calendar module in calendars package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Calendar',
    'names'         => 'Calendars',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Calendars',
        'sub'   => 'Calendars',
        'list'  => 'List of calendars',
        'edit'  => 'Edit calendar',
        'create'    => 'Create new calendar'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Draft','Approved'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'start'                      => 'Please select start',
        'end'                        => 'Please select end',
        'listing_id'                 => '',
        'user_id'                    => 'Please enter user id',
        'status'                     => 'Please select status',
        'category'                   => 'Please enter category',
        'sub_category'               => 'Please enter sub category',
        'location'                   => 'Please enter location',
        'title'                      => 'Please enter title',
        'details'                    => 'Please enter details',
        'created_by'                 => 'Please enter created by',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'start'                      => 'Start',
        'end'                        => 'End',
        'listing_id'                 => '',
        'user_id'                    => 'User id',
        'status'                     => 'Status',
        'category'                   => 'Category',
        'sub_category'               => 'Sub category',
        'location'                   => 'Location',
        'title'                      => 'Title',
        'details'                    => 'Details',
        'created_by'                 => 'Created by',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'start'                      => ['name' => 'Start', 'data-column' => 1, 'checked'],
        'end'                        => ['name' => 'End', 'data-column' => 2, 'checked'],
        'category'                   => ['name' => 'Category', 'data-column' => 3, 'checked'],
        'sub_category'               => ['name' => 'Sub category', 'data-column' => 4, 'checked'],
        'location'                   => ['name' => 'Location', 'data-column' => 5, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 6, 'checked'],
        'details'                    => ['name' => 'Details', 'data-column' => 7, 'checked'],
        'created_by'                 => ['name' => 'Created by', 'data-column' => 8, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Calendars',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
