@extends('resource.show')

@php
$links['back'] = guard_url('calendars/calendar');
$links['edit'] = guard_url('calendars/calendar') . '/' . $calendar->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('calendars::calendar.title.main') !!}
@stop

@section('sub.title') 
{!! __('calendars::calendar.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$calendars/calendar')!!}">{!! __('calendars::calendar.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$calendars/calendar')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('calendars::calendar.partial.show', ['mode' => 'show'])
@stop
