<?php

namespace Bixo\Calendars\Repositories\Eloquent;

use Bixo\Calendars\Interfaces\CalendarRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CalendarRepository extends BaseRepository implements CalendarRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.calendars.calendar.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.calendars.calendar.model.model');
    }
}
