<?php

// web routes  for calendar
Route::prefix('{guard}/calendars')->group(function () {
    Route::resource('calendar', 'CalendarResourceController');
});


if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for pages
            Route::prefix('{guard}/page')->group(function () {
                Route::apiResource('page', 'CalendarResourceController');
            });
            // Public routes for pages
            Route::get('calendars/', 'CalendarPublicController@index');
            Route::get('calendars/{slug?}', 'CalendarPublicController@show');
        }
    );
}

